@charset  "EUC-JP";

#pp {
	padding-right : 20px;
}

#pp .bold {
	font-weight : bold;
}

#pp .pp_list {
	width : 580px;
	padding-left : 30px;
}

#pp .pp_list ol li {
	padding-bottom : 10px;
}

#pp .agree_buttons {
	margin-top :10px;
	margin-bottom : 10px;
	background-color : #A3B8E3;
	width:600px;
	height : 30px;
}

#pp .agree_buttons .agree {
	padding-left : 180px;
	padding-top : 5px;
	position:absolute;
	z-index:2;
}

#pp .agree_buttons .disagree {
	padding-left : 330px;
	padding-top : 5px;
	position:absolute;
	z-index:1;
}

#pp .contact_info {
	margin-left : 170px;
	border : 1px solid #CCCCCC;
	padding : 10px;
	width : 250px;
	text-align : left;
}